/* 600 < 768 < 992 < 1200 */

@media all and (max-width: 692px) {
	#main {
	}
	.header__logo {
    	top: 0.5rem;
    	left: 4rem;
    	width: 16rem;
    	height: 5.6rem;
	}
	.header__slogan {
		bottom: 7rem;
	}
	.header__sslogan {
		position: absolute;
		top: 50%;
		margin-top: -2rem;
		opacity: 1 !important;
	}
	.header__sslogan p {
    	width: unset;
	}
	.header__date {
		position: fixed;
		top: 6.5rem;
		width: 100%;
		text-align: center;
		font-size: 1.2rem !important;
	}
	.front .region-highlighted {
		grid-template-columns: repeat(2, 10rem);
		grid-template-rows: auto repeat(5, 10rem);
		grid-template-areas: "tsb tsb"
		"newsW newsW "
		"newsW newsW"
		"newsN newsN"
		"newsN newsN"
		"newsA newsA";
		grid-gap: 1rem;
		max-width: 21rem;
		margin: 0 auto;
	}
	.fphtsb {
		display: grid;
		grid-template-rows: repeat(3, auto);
	}
	.fphtsb #fpTickets,
	.fphtsb #fpSchedule {
		margin-bottom: 1rem;
	}
	.fphnw .view-content {
		display: grid;
		grid-gap: 1rem;
		grid-template-columns: repeat(2, 10rem);
		grid-template-rows: repeat(2, 10rem);
		grid-template-areas: "newsWa newsWa" 
		"newsWb newsWb";
	}
	.fphtsb a,
	.fphtsb span {
		font-size: 22px;
		padding: 15px 0;
		width: 20.750rem;
	}
	.fphnn .view-content {
		display: grid;
		grid-gap: 1rem;
		grid-template-columns: repeat(2, 10rem);
		grid-template-rows: repeat(2, 10rem);
		grid-template-areas: "newsNa newsNb"
		"newsNc newsNd";
	}
	.fphtsb {
		grid-area: tsb;
	}
	.fphnw {
		grid-area: newsW;
	}
	.fphnn {
		grid-area: newsN;
	}
	.fphna {
		grid-area: newsA;
		width: 21rem;
	}
	.fphnw .view-content .rowno1 {
		grid-area: newsWa;
		position: relative;
	}
	.fphnw .view-content .rowno2 {
		grid-area: newsWb;
		position: relative;
	}
	.fphnn .view-content .rowno1 {
		grid-area: newsNa;
		position: relative;
	}
	.fphnn .view-content .rowno2 {
		grid-area: newsNb;
		position: relative;
	}
	.fphnn .view-content .rowno3 {
		grid-area: newsNc;
		position: relative;
	}
	.fphnn .view-content .rowno4 {
		grid-area: newsNd;
		position: relative;
	}
	.fpo {
		padding: 0.625rem 0;
	}
	.fpo .outreach {
    	padding: 0.375rem;
	}
	.fpo .outreach a span {
    	padding: 0 2rem;
    }
	.mean-container .mean-bar {
    	position: fixed;
    	background: transparent;
    	left: 50px;
	}
	.mean-container a.meanmenu-reveal {
    	left: -50px !important;
    	color: var(--white) !important;
    	background-color: rgba(0,0,0,.5);
    }
    .mean-container a.meanmenu-reveal.meanclose {
    	background-color: black;
    }
    .mean-container .mean-nav {
    	width: calc(83% - 50px);
    	background: rgba(0,0,0,1);
    	margin-top: -4px;
    	margin-left: -2px;
	}
	.mean-container .mean-nav ul li a {
    	padding: 0.5rem;
    	border-top: 1px solid rgba(51,51,51,.5);
	}
	.mean-container .mean-nav ul li span {
    	display: block;
    	float: left;
    	width: calc(100% - 1rem);
    	padding: 0.5rem;
    	margin: 0;
    	text-align: left;
    	color: #fff;
    	border-top: 1px solid rgba(51,51,51,.5);
    	text-decoration: none;
    	text-transform: uppercase;
	}
	.mean-container .mean-nav ul li a.mean-expand {
 		height: unset;
    	padding: 8px !important;
    	padding-left: calc(100% - 34px) !important;
    	left: 0;
    	top: 0;
    	border-left: 0px none !important;
    	border-bottom: 0px none !important;
    	background: none;
	}
	.mean-container .mean-nav ul li a.mean-expand:hover {
    	background: none;
	}
	.mean-container .mean-nav ul li li a {
    	width: 80%;
    	padding: 0.5rem 5% 0.5rem 15%;
	}
	.fpp .view-content {
		grid-template-columns: repeat(auto-fill, 10rem);
		max-width: 21rem;
	}
	#footer {
		grid-template-columns: 2fr 1fr;
		grid-template-rows: auto auto 40px 40px;
		grid-template-areas: "footaddr footimp"
		"footaddr footimp"
		"footdon footimp"
		"footsubs footimp";
	}
	.footer-imp ul li {
		padding: 0.5rem 0;
	}
	#block-nice-menus-15,
	#block-nice-menus-16 {
		display: none;
	}
	.region-navigation {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-areas: "lang social";
		justify-items: end;
	}
	.social2018 {
		position: fixed;
		left: 0.25rem;
		top: 95px;
	}
	.social2018 p {
		padding: 0.5rem 0 !important;
	}
	.social2018 a {
   		display: block;
   		width: 40px;
   		height: 40px;
   		margin-right: 1rem !important;
   		margin-bottom: 0.2rem !important;
	}
	.social2018 i {
		height: 40px;
		padding-top: 10px;
	}
	#navigation {
		top: 0;
		padding-left: 0 !important;
		padding-right: 0 !important;
		background: none !important;
	}
	.navigation-fixed {
		position: absolute !important;
		top: 0 !important;
		z-index: 500;
	}
	.block-locale {
		justify-self: start;
		position: fixed;
		top: 46px;
		width: 48px !important;
		left: 0;
		background-color: rgba(0,0,0,.5);
	}
	.language-link {
		padding: 0.7rem;
		font-size: 1.2rem;
		font-weight: bold;
	}
	.loc-fixed {
		margin-top: 0 !important
	}
	.locl-fixed {
		font-size: 1.2rem !important;
		padding: 0.825rem !important;
		font-weight: bold !important;
	}
	.fpvr .jcarousel-container,
	.fpvr .jcarousel-clip-horizontal {
		height: 14rem;
	}
	.fpvr .jcarousel-clip-horizontal ul li .cwrapper {
		width: auto;
	}
	.fpvr .playButton {
    	position: relative;
    	z-index: 10;
    	bottom: calc(16rem - 80px);
    	left: 50%;
    	width: 100px;
    	height: 100px;
    	margin-left: -50px;
    	background-image: url(/sites/all/themes/v2019f/images/play_button.png);
    	cursor: pointer;
   	 background-size: 100px 100px;
	}
	.fpp .view-content div img {
		filter: blur(0px) !important;
	}



	.jcarousel-item-3 .jcarousel-item-bg {
	background: no-repeat left -700px bottom fixed; 
	}
	.jcarousel-item-5 .jcarousel-item-bg {
	background: no-repeat right -650px top -350px fixed; 
	}
	.jcarousel-item-6 .jcarousel-item-bg {
	background: no-repeat left -1150px top -1000px fixed; 
	}
	.jcarousel-item-wrapper {
		position: absolute;
		z-index: 2;
		padding: 1rem;
		bottom: 0;
		width: 100vw;
		transform: translateY(1000px);
    	opacity: 0;
    	border-top-left-radius: 3px;
    	border-top-right-radius: 3px;
	}
	.activate {
		animation: slide-in-bottom 20s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}
	@keyframes slide-in-bottom {
  		0% {
    		transform: translateY(1000px);
    		opacity: 0;
  		}
  		2% {
    		transform: translateY(0);
    		opacity: 1;
  		}
  		90% {
    		transform: translateY(0);
    		opacity: 1;
  		}
  		92% {
    		transform: translateY(1000px);
    		opacity: 0;
  		}
  		100% {
    		transform: translateY(1000px);
    		opacity: 0;
  		}
	}
	.jcarousel-item-wrapper.nid2908,
	.jcarousel-item-wrapper.nid2916 {
		margin-top: 7rem;
		background-color: rgba(0,0,0,0.3);
	}

	.wrd-front {
		background-position: bottom;
	}

	#wrd-front {
	text-align: right;
	font-size: 3rem;
	line-height: 3rem;
	position: absolute;
	right: 0.8rem;
	width: min-content;
	}

	#wrd-info {
		position: absolute;
		bottom: 0;
	}

	.jcarousel-item h1 {
	position: relative;
	top: -45vh;
	font-size: 3rem;
	line-height: 3rem;
    color: white;
	font-weight: 100;
	padding: 0 2rem;
	margin: 1rem 0;
}

	.jcarousel-item .frontpage-full-info {
	position: relative;
	top: -45vh;
    color: white;
	margin: 1rem;
	background-color: rgba(0,0,0,0.5);
	text-align: left;
	padding: 1px 1rem;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	border-radius: 3px;
}
.jcarousel-item-2-horizontal .jcarousel-item-bg {
	    background: no-repeat 70% center fixed;
}
.jcarousel-item-1-horizontal .jcarousel-item-bg {
	    background: no-repeat 40% center fixed;
}

}




@media all and (min-width: 692px) and (max-width: 1192px) {
	#main {
		padding-top: 6.25rem;
	}
	.header__logo {
    	top: 1.25rem;
    	left: 1.25rem;
    	width: 20.125rem;
    	height: 7rem;
	}
	.header__slogan {
		bottom: 3rem;
		opacity: 1;
		transition: opacity 1s;
	}
	.header__sslogan {
		position: fixed;
		top: 2rem;
		opacity: 0;
		transition: opacity 1s;
	}
	.header__sslogan p {
    	width: 25rem;
	}
	.header__date {
		position: fixed;
		top: 1.25rem;
		right: 1.25rem;
	}
	.front .region-highlighted {
		grid-template-columns: repeat(4, 10rem);
		grid-template-rows: auto repeat(2, 10rem);
		grid-template-areas:
		"tsb tsb tsb tsb"
		"newsW newsW newsW newsW"
		"newsN newsN newsA newsA";
		grid-gap: 1rem;
		max-width: 43rem;
		margin: 0 auto;
	}
	.fphtsb {
		display: grid;
		grid-template-columns: repeat(3, auto);
	}
	.fphtsb a,
	.fphtsb span {
		font-size: 22px;
		padding: 15px 0;
		width: 216px;
	}
	.fphtsb #fpTickets,
	.fphtsb #fpSchedule {
		margin-bottom: 0;
	}
	.fphnw .view-content {
		display: grid;
		grid-gap: 1rem;
		grid-template-columns: repeat(4, 10rem);
		grid-template-areas: "newsWa newsWa newsWb newsWb";
	}
	.fphnn .view-content {
		display: grid;
		grid-gap: 1rem;
		grid-template-columns: repeat(2, 10);
		grid-template-areas: "newsNa newsNb";
	}
	.fphtsb {
		grid-area: tsb;
	}
	.fphnw {
		grid-area: newsW;
	}
	.fphnn {
		grid-area: newsN;
	}
	.fphna {
		grid-area: newsA;
		width: 21rem;
	}
	.fphnw .view-content .rowno1 {
		grid-area: newsWa;
		position: relative;
	}
	.fphnw .view-content .rowno2 {
		grid-area: newsWb;
		position: relative;
	}
	.fphnn .view-content .rowno1 {
		grid-area: newsNa;
		position: relative;
	}
	.fphnn .view-content .rowno2 {
		grid-area: newsNb;
		position: relative;
	}
	.fphnn .view-content .rowno3 {
		display: none;
	}
	.fphnn .view-content .rowno4 {
		display: none;
	}
	.fpo .outreach {
		padding: 1.5rem 0.375rem;
	}
	.fpo .outreach a {
		padding: 0.5rem 0;
		width: 10rem;
	}
	.mean-container .mean-bar {
    	position: fixed;
    	background: transparent;
	}
	.mean-container a.meanmenu-reveal {
    	top: 145px !important;
    	left: 0 !important;
    	color: var(--white) !important;
    	background-color: rgba(0,0,0,0.5);
    }
    .mean-container a.meanmenu-reveal.meanclose {
    	background-color: black;
    }
    .mean-container .mean-nav {
    	width: 30%;
    	background: rgba(0,0,0,1);
    	margin-top: 0;
    	margin-left: 48px;
	}
	.mean-container .mean-nav ul li a {
    	padding: 0.5rem;
    	border-top: 1px solid rgba(51,51,51,.5);
	}
	.mean-container .mean-nav ul li span {
   		display: block;
    	float: left;
    	width: calc(100% - 1rem);
    	padding: 0.5rem;
    	margin: 0;
    	text-align: left;
    	color: #fff;
    	border-top: 1px solid rgba(51,51,51,.5);
    	text-decoration: none;
    	text-transform: uppercase;
	}
	.mean-container .mean-nav ul li a.mean-expand {
 		height: unset;
    	padding: 8px !important;
    	padding-left: calc(100% - 34px) !important;
    	left: 0;
    	top: 0;
    	border-left: 0px none !important;
   		border-bottom: 0px none !important;
    	background: none;
	}
	.mean-container .mean-nav ul li a.mean-expand:hover {
    	background: none;
	}
	.mean-container .mean-nav ul li li a {
   		width: 80%;
    	padding: 0.5rem 5% 0.5rem 15%;
	}
	.fpp .view-content {
		grid-template-columns: repeat(auto-fill, 13.75rem);
		max-width: 80%;
	}
	#footer {
		grid-template-columns: 250px auto 50%;
		grid-template-rows: auto 40px;
		grid-template-areas: "footaddr footaddr footimp"
		"footdon footsubs footimp";
	}
	.region-navigation {
		height: 50px;
		display: grid;
		grid-template-columns: auto 150px 50px;
		grid-template-rows: 50px 50px;
		grid-template-areas: ". . lang"
		"menu social lang";
	}
	.social2018 {
		height: 50px;
		justify-self: end;
		margin-right: 1rem;
	}
	.navigation-fixed {
		position: fixed !important;
		top: 140px !important;
		z-index: 500;
	}
	#navigation {
		margin-top: -50px;
		padding-left: 1rem !important;
		padding-right: 1rem !important;
		height: 100px;
	}
	.language-link {
		padding: 0.0625rem 0.243rem;
		font-size: 2rem;
		transition: all 0.5s;
		font-weight: normal;
	}
	.locl-fixed {
		font-size: 1rem !important;
		padding: 0.825rem !important;
		font-weight: bold !important;
	}
	.fpvr .jcarousel-container,
	.fpvr .jcarousel-clip-horizontal {
		height: 33rem;
	}
	.fpvr .jcarousel-clip-horizontal ul li .cwrapper {
		width: 59rem;
	}
	.fpvr .playButton {
		position: relative;
		z-index: 10;
		bottom: 345px;
		left: 407px;
		width: 127px;
		height: 127px;
		background-image: url(/sites/all/themes/v2019f/images/play_button.png);
		cursor: pointer;
	}

	#wrd-front {
	text-align: left;
	font-size: 4rem;
	line-height: 4rem;
	padding-left: 0.8rem;
	}
}



@media all and (min-width: 1192px) {
	#main {
		padding-top: 0;
	}
	.header__logo {
    	top: 1.25rem;
    	left: 1.25rem;
    	width: 20.125rem;
    	height: 7rem;
	}
	.header__slogan {
		bottom: 3rem;
		opacity: 1;
		transition: opacity 1s;
	}
	.header__sslogan {
		position: fixed;
		top: 2rem;
		opacity: 0;
		transition: opacity 1s;
	}
	.header__sslogan p {
    	width: 25rem;
	}
	.header__date {
		position: fixed;
		top: 1.25rem;
		right: 1.25rem;
	}
	.fphtsb #fpTickets,
	.fphtsb #fpSchedule {
		margin-bottom: 1.375rem;
	}
	.fphtsb a,
	.fphtsb span {
		font-size: 22px;
		padding: 15px 0;
		width: 216px;
	}
	.front .region-highlighted {
		grid-template-columns: repeat(5, minmax(13.75rem, 1fr));
		grid-template-rows: repeat(2, 13.75rem);
		grid-template-areas: "tsb newsW newsW newsW newsW"
		"newsN newsN newsN newsN newsA";
		grid-gap: 1rem;
		max-width: 72.75rem;
		margin: 0 auto;
	}
	.fphtsb {
		grid-area: tsb;
	}
	.fphnw {
		grid-area: newsW;
		grid-column-start: span 4;
	}
	.fphnn {
		grid-area: newsN;
		grid-column-start: span 4;
	}
	.fphna {
		grid-area: newsA;
		align-self: end;
		margin-bottom: 0;
	}
	.fphnw .view-content {
		display: grid;
		grid-gap: 1rem;
		grid-template-columns: repeat(2, 28.5rem);
		grid-template-areas: "newsWa newsWb";
	}
	.fphnw .view-content .rowno1 {
		grid-area: newsWa;
		position: relative;
	}
	.fphnw .view-content .rowno2 {
		grid-area: newsWb;
		position: relative;
	}
	.fphnn .view-content {
		display: grid;
		grid-gap: 1rem;
		grid-template-columns: repeat(4, 13.75rem);
		grid-template-areas: "newsNa newsNb newsNc newsNd";
	}
	.fphnn .view-content .rowno1 {
		grid-area: newsNa;
		position: relative;
	}
	.fphnn .view-content .rowno2 {
		grid-area: newsNb;
		position: relative;
	}
	.fphnn .view-content .rowno3 {
		grid-area: newsNc;
		position: relative;
	}
	.fphnn .view-content .rowno4 {
		grid-area: newsNd;
		position: relative;
	}
	.fpo .outreach {
		padding: 2.5rem 0.375rem;
	}
	.fpo .outreach a {
		padding: 1rem 0;
		width: 13.5rem;
	}
	.fpp .view-content {
		grid-template-columns: repeat(auto-fill, 13.75rem);
		max-width: 80%;
	}
	#footer {
		grid-template-columns: 250px auto 50%;
		grid-template-rows: auto 40px;
		grid-template-areas: "footaddr footaddr footimp"
		"footdon footsubs footimp";
	}
	.region-navigation {
		height: 50px;
		display: grid;
		grid-template-columns: auto 150px 50px;
		grid-template-areas: "menu social lang";
	}
	.social2018 {
		height: 50px;
		justify-self: end;
		margin-right: 2rem;
	}
	.navigation-fixed {
		position: fixed !important;
		top: 140px !important;
		z-index: 500;
	}
	#navigation {
		padding-left: 0 !important;
		padding-right: 0 !important;
		height: 50px;
	}
	.language-link {
		padding: 0.0625rem 0.243rem;
		font-size: 1rem;
		font-weight: bold;
		transition: color 0.2s;
	}
	.locl-fixed {
		font-size: 1rem !important;
		padding: 0.825rem !important;
		font-weight: bold !important;
	}
	.fpvr .jcarousel-container,
	.fpvr .jcarousel-clip-horizontal {
		height: 33rem;
	}
	.fpvr .jcarousel-clip-horizontal ul li .cwrapper {
		width: 59rem;
	}
	.fpvr .playButton {
		position: relative;
		z-index: 10;
		bottom: 345px;
		left: 407px;
		width: 127px;
		height: 127px;
		background-image: url(/sites/all/themes/v2019f/images/play_button.png);
		cursor: pointer;
	}




	.jcarousel-item-wrapper {
		position: absolute;
		z-index: 2;
		padding: 1rem;
    	transform: rotateY(-70deg);
    	transform-origin: left;
    	opacity: 0;
	}
	.activate {
		animation: swing-in 20s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
	}
	@keyframes swing-in {
  		0% {
    		transform: rotateY(-70deg);
    		transform-origin: left;
    		opacity: 0;
  		}
  		2% {
    		transform: rotateY(0);
    		transform-origin: left;
    		opacity: 1;
  		}
  		90% {
    		transform: rotateY(0);
    		transform-origin: left;
    		opacity: 1;
  		}
  		92% {
    		transform: rotateY(-70deg);
    		transform-origin: left;
    		opacity: 0;
  		}
  		100% {
    		transform: rotateY(-70deg);
    		transform-origin: left;
    		opacity: 0;
  		}
	}
	.jcarousel-item-wrapper.nid2908,
	.jcarousel-item-wrapper.nid2916 {
		margin-top: 7rem;
		width: 26rem;
	}
	#wrd-front {
	text-align: left;
	font-size: 4rem;
	line-height: 4rem;
	padding-left: 0.8rem;
}
.jcarousel-item h1 {
	position: relative;
	top: -100vh;
	font-size: 3rem;
	line-height: 3rem;
    color: white;
	font-weight: 100;
	padding: 0 2rem;
	margin: 1rem 0;
}

.jcarousel-item .frontpage-full-info {
	position: relative;
	top: -100vh;
    color: white;
	margin: 1rem;
	background-color: rgba(0,0,0,0.5);
	text-align: left;
	padding: 1px 1rem;
	width: max-content;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	border-radius: 3px;
}
}